﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="WiFiInfo.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <applicationSettings>
        <WiFiInfo.Properties.Settings>
            <setting name="HostToPing" serializeAs="String">
                <value />
            </setting>
            <setting name="PingTimeoutMilliseconds" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="BackgroundCheckIntervalSeconds" serializeAs="String">
                <value>5</value>
            </setting>
        </WiFiInfo.Properties.Settings>
    </applicationSettings>
</configuration>